/*
 * strtoul.c
 */


#include<sys/types.h>
#include<errno.h>
#include<string.h>
#include<unistd.h>
#include<signal.h>
#include<ctype.h>
#include<limits.h>
#include<stdlib.h>


unsigned long strtoul(const char *nptr, char **endptr, int base)
{
	return (unsigned long int)strtol(nptr,endptr,base);
}
